<!DOCTYPE html>
<html lang="en">
<head>
  <?php
  require 'php/setVariables.php';
  $keywords = "commercial property, disaster, restore home, hurricane ian, restore damaged home, water, fire, mold, storm, restore property, disaster restoration, property renovation, water damage, fire damage, mold removal";
  $description = "We Can Restore Your Property After A Disaster - Commercial Interior Solutions.";
  $title = "Contact Us Today for Expert Restoration Services | CIS";
  require 'req/header.php';
  ?>
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css">
  <?php require 'req/topScripts.php'; ?>
  <style>
       iframe {
           width: 100%;
           height: 1350px;
           border: none;
       }
        @media (max-width: 1288px) {
       iframe {
         height: 1450px;
       }
      }
        @media (max-width: 807px) {
       iframe {
         height: 1700px;
        }
       }
        @media (max-width: 574px) {
       iframe {
         height: 1800px;
        }
       }
   </style>
</head>
<body>


  <div class="bodyFrame">

    <?php require 'req/topMHeader.php'; ?>

    <!-- begin content -->
    <main>


      <!-- begin orangeBand -->
      <?php require 'req/orangeBand.php'; ?>
      <!-- end orangeBand -->



        <section>
          <div class="reviewTit">
            <h1><?php echo $company; ?></h1>
            <div class="contPhone">
              <?php echo $phone; ?>
            </div><!-- end contPhone -->
            <div class="contAdr">
              <p><?php echo $adr; ?></p>
            </div><!-- end contPhone -->
          </div><!-- end reviewTit -->
        </section>


        <section>
            <div class="pageFull contactfr">
              <div class="newSize">
                <div class="contactWrap">
                  <div class="contactfWrap" id="newsf">
                      <iframe src="https://cis-advantage.com/restoration-services/contact" title="Contact Form"></iframe>
                  </div><!-- end contactfWrap -->
                </div><!-- end contactWrap -->
              </div>
            </div><!-- end pageFull contactfr -->
        </section>



    </main>
    <!-- end content -->


    <?php require 'req/footer.php'; ?>
  </div>

</body>
</html>
