<!DOCTYPE html>
<html lang="en">
<head>
  <?php
  require 'php/setVariables.php';
  require 'php/buttons.php';
  $keywords = "roofing, roofing contractor, roofers Sterling Heights";
  $description = "Equip your home or business with a roof built to withstand Michigan&#039;s diverse weather conditions. Get a FREE QUOTE today and secure your property with our industry-leading services.";
  $title = "Roofing Company Sterling Heights | Roofing Contractor Sterling Heights | Roofers Sterling Heights";
  require 'req/header.php';
  $tickbig = '<img src="images/index/blue-tick.svg" alt="Blue Check Mark" title="Blue Check Mark">';
  ?>
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" media="print" onload="this.media='all'">
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" media="print" onload="this.media='all'">
  <?php require 'req/topScripts.php'; ?>
</head>
<body>
  <?php require 'req/gtm-body-code.php'; ?>


  <div class="bodyFrame">

    <?php require 'req/topMHeader.php'; ?>

    <!-- begin content -->
    <main>



      <section>
        <div class="banQci">
          <div class="newSize">
            <div class="banQciWrap">
              <div class="banQciLeft">
                <div class="banQciLeftIn">
                  <h1>Quality Roofing, Windows <span>&amp; Painting</span> </h1>
                    <p>Built to Last</p>
                    <div class="banQciLeftBtnPlc">
                        <a class="lrBtn" href="restoration.php" title="Restoriation services">learn more</a>
                    </div>
                </div><!-- end banQciLeftIn -->
              </div><!-- end banQciLeft -->
              <div class="banQciRight"></div><!-- end banQciRight -->
            </div><!-- end banQciWrap -->
          </div><!-- end newSize -->
        </div><!-- end banQci -->


      </section>




      <section>
        <div class="lrSection">
          <div class="newSize">
            <h2>macomb county expert builders</h2>

            <div class="lrSectionWrap">
              <div class="lrSecLeftImg">
                <img src="images/index/office-renovation.webp" alt="Office renovation" title="Office renovation" loading="lazy">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>home office renovation <span>Revitalize Your Workspace</span></h3>
                <p>Faded walls and peeling paint can make any space feel dull. Our expert painters specialize in transforming homes with precision and high-quality finishes. Whether it’s a fresh coat indoors or a weather-resistant exterior update, we ensure a flawless, lasting result. Let us bring new life to your home with professional painting that enhances beauty and value.</p>
                <div class="lrSecBtnPlace">
                  <a class="lrBtn" href="contactus.php">schedule your free estimate</a>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->

            <div class="lrSectionWrap lrSectionWrapRever lrSecAddMargin">
              <div class="lrSecLeftImg">
                <img src="images/index/painting-services.jpg" alt="Professional Painting Services" title="Professional Painting Services" loading="lazy">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>Professional Painting Services <span>Transform Your Home</span></h3>
                <p>A cluttered or outdated home office can kill productivity. Our expert team specializes in transforming workspaces with custom renovations, from modern layouts to fresh paint and better lighting. We create functional, stylish offices that keep you focused and comfortable. Upgrade your home office for a space that works as hard as you do.</p>
                <div class="lrSecBtnPlace">
                  <a class="lrBtn" href="contactus.php">schedule your free estimate</a>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->

            <div class="lrSectionWrap lrSecAddMargin">
              <div class="lrSecLeftImg">
                <img src="images/index/residential-remodeling.webp" alt="Residential remodeling" title="Residential remodeling" loading="lazy">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>residential remodeling <span>Restoring Homes, Rebuilding Communities</span></h3>
               <p>Multifamily housing units are more than just properties; they're homes to numerous families. Our disaster restoration services for apartment complexes and similar properties focus on rapid recovery and tenant safety, ensuring residents can return to their lives with minimal disruption. We prioritize efficient repairs and clear communication, helping to maintain the sense of community these properties foster.</p>
                <div class="lrSecBtnPlace">
                  <a class="lrBtn" href="contactus.php">schedule your free estimate</a>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->


            <div class="lrSectionWrap lrSectionWrapRever lrSecAddMargin">
              <div class="lrSecLeftImg">
                <img src="images/index/roofing-services.jpg" alt="Reliable Roofing Solutions" title="Reliable Roofing Solutions" loading="lazy">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>Reliable Roofing Solutions <span> Built to Last</span></h3>
               <p>Leaks, missing shingles, or an aging roof can lead to costly damage. Our expert team delivers durable roofing solutions, ensuring long-lasting protection and curb appeal. Whether it’s a minor repair or a full replacement, we use top-quality materials for a roof that stands strong against the elements.</p>
                <div class="lrSecBtnPlace">
                  <a class="lrBtn" href="contactus.php">schedule your free estimate</a>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->

            <div class="lrSectionWrap lrSecAddMargin">
              <div class="lrSecLeftImg">
                <img src="images/index/energy-effcient-windows.jpg" alt="Energy-Efficient Windows" title="Energy-Efficient Windows" loading="lazy">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>Energy-Efficient Windows <span>Style, Comfort &amp; Savings</span></h3>
                <p>Old windows waste energy and weaken security. Our high-quality replacements improve insulation, lower utility bills, and enhance curb appeal. Get expert installation for durable, stylish windows built to last.</p>
                <div class="lrSecBtnPlace">
                  <a class="lrBtn" href="contactus.php">schedule your free estimate</a>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->

             <div class="lrSectionWrap lrSectionWrapRever lrSecAddMargin">
              <div class="lrSecLeftImg">
                <img src="images/index/gutters-services.jpg" alt="Seamless Gutters" title="Seamless Gutters" loading="lazy">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>Seamless Gutters  <span>Protect Your Home from Water Damage</span></h3>
               <p>Clogged or damaged gutters can lead to costly foundation issues. Our seamless gutter systems ensure proper drainage, prevent leaks, and protect your home year-round. Get durable, low-maintenance gutters installed by experts.</p>
                <div class="lrSecBtnPlace">
                  <a class="lrBtn" href="contactus.php">schedule your free estimate</a>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->

            <div class="lrSecQuoteBtnPlace lrSecAddMargin">
              <?php echo $button1; ?>
            </div><!-- end lrSecQuoteBtnPlace lrSecAddMargin -->

          </div><!-- end newSize -->
        </div><!-- end lrSection -->
      </section>



      <section>
        <div class="compUs">
          <div class="newSize">
            <h3>Compare Us to The Competition</h3>
            <p>CIS offers a High level of customer service and quality</p>

            <div class="compUsLogo">
              <?php echo $logo; ?>
            </div>
          </div><!-- end newSize -->


          <div class="compUsTableSize">
            <div class="compUsWrap">

              <div class="compUsRow">
                <div class="compUsText">
                  <p>Fully certified and licensed, including IICRC certification.</p>
                </div><!-- end compUsText -->
                <div class="compUsTick">
                  <?php echo $tickbig; ?>
                </div><!-- end compUsTick -->
              </div><!-- end compUsRow -->

              <div class="compUsRow">
                <div class="compUsText">
                  <p>Extensive experience and expertise in handling mold, water damage, and air quality issues.</p>
                </div><!-- end compUsText -->
                <div class="compUsTick">
                  <?php echo $tickbig; ?>
                </div><!-- end compUsTick -->
              </div><!-- end compUsRow -->

              <div class="compUsRow">
                <div class="compUsText">
                  <p>Rapid response times with 24/7 availability for emergencies.</p>
                </div><!-- end compUsText -->
                <div class="compUsTick">
                  <?php echo $tickbig; ?>
                </div><!-- end compUsTick -->
              </div><!-- end compUsRow -->

              <div class="compUsRow">
                <div class="compUsText">
                  <p>Utilizes advanced technology and state-of-the-art equipment for thorough and effective results.</p>
                </div><!-- end compUsText -->
                <div class="compUsTick">
                  <?php echo $tickbig; ?>
                </div><!-- end compUsTick -->
              </div><!-- end compUsRow -->

              <div class="compUsRow">
                <div class="compUsText">
                  <p>Excellent customer reviews and testimonials, reflecting reliability and high service quality.</p>
                </div><!-- end compUsText -->
                <div class="compUsTick">
                  <?php echo $tickbig; ?>
                </div><!-- end compUsTick -->
              </div><!-- end compUsRow -->

              <div class="compUsRow">
                <div class="compUsText">
                  <p>Transparent pricing with no hidden fees, ensuring fair and accurate cost estimates.</p>
                </div><!-- end compUsText -->
                <div class="compUsTick">
                  <?php echo $tickbig; ?>
                </div><!-- end compUsTick -->
              </div><!-- end compUsRow -->

              <div class="compUsRow">
                <div class="compUsText">
                  <p>Fully insured with warranties provided to guarantee the quality of work.</p>
                </div><!-- end compUsText -->
                <div class="compUsTick">
                  <?php echo $tickbig; ?>
                </div><!-- end compUsTick -->
              </div><!-- end compUsRow -->


            </div><!-- end compUsWrap -->
          </div><!-- end compUsTableSize -->

          <div class="newSize">
            <div class="lrSecQuoteBtnPlace lrSecAddMargin">
              <?php echo $button1; ?>
            </div><!-- end lrSecQuoteBtnPlace lrSecAddMargin -->
          </div><!-- end newSize -->
        </div><!-- end compUs -->
      </section>




      <section>
        <div class="whOur">
          <div class="whOurSize">
            <h3>What Our Customers Have Said</h3>
            <div class="whOurWrap">

              <div class="whOurBox">
                <?php echo $stars5; ?>
                <p class="whExcep">Exceptional Service and Expertise</p>
                <p class="whText">We were saved by <?php echo $company; ?>! Great company worked hard to also save our built in bookcase that had gotten mold on it. Awesome customer service and the job was done in a timely manner working with us step by step. Special thanks to Domenick whose TLC kept us sane at a very challenging time.</p>
                <div class="whNameAndDate">
                  <p class="whNamePers">Anastasia W. </p>
                  <p class="whDate">2024</p>
                </div><!-- end whNameAndDate -->
              </div><!-- end whOurBox -->

              <div class="whOurBox">
                <?php echo $stars5; ?>
                <p class="whExcep">Prompt Response and Outstanding Results</p>
                <p class="whText"><?php echo $company; ?> was incredibly efficient.  They were prompt, listened to my issues, and solved them completely.  Both Dom and Eric were professional and reliable. I highly recommend <?php echo $company; ?> to everyone who is looking for the best.</p>
                <div class="whNameAndDate">
                  <p class="whNamePers">Charlie P. </p>
                  <p class="whDate">2024</p>
                </div><!-- end whNameAndDate -->
              </div><!-- end whOurBox -->

              <div class="whOurBox">
                <?php echo $stars5; ?>
                <p class="whExcep">Transparent Pricing and Reliable Service</p>
                <p class="whText">I was reccomended to <?php echo $company; ?> via a trusted friend...they didn't disappoint! We were dealing with a roof leak that caused damage in our rental condo that needed repaired. <?php echo $company; ?> coordinated with us well, thru a very complicated and delayed situation with the HOA as they replaced the roof. At all times they were Professional, communicated well, and followed through as promised! The end results exceeded our expectations! These are rare qualities to find in a contractor today! Highly Reccomended!</p>
                <div class="whNameAndDate">
                  <p class="whNamePers">Erik G. </p>
                  <p class="whDate">2023</p>
                </div><!-- end whNameAndDate -->
              </div><!-- end whOurBox -->

            </div><!-- end whOurWrap -->
            <div class="lrSecQuoteBtnPlace lrSecAddMargin">
              <?php echo $button1; ?>
            </div><!-- end lrSecQuoteBtnPlace lrSecAddMargin -->
          </div><!-- end whOurSize -->
        </div><!-- end whOur -->
      </section>


        <section id="perweb">
        <div class="pageFull perWeb">
          <div class="pageSize">
            <h3>WE ARE HERE TO HELP YOU! <span>Need Help Navigating Your Insurance Policy?</span></h3>
            <div class="perFlex">
              <p>Emergency Services 24/7</p>
              <div class="perBtnPlace">
                <a href="tel:<?php echo $tellink; ?>" class="banRectNewBtn"><?php echo $tel; ?></a>
              </div><!-- end perBtnPlace -->
            </div><!-- end perFlex -->

          </div><!-- end pageSize -->
        </div><!-- end pageFull perWeb -->
      </section>








    </main>
    <!-- end content -->

  </div><!-- end bodyFrame -->

  <?php require 'req/footer.php'; ?>

</body>
</html>
