                        <div class="fsectionWrapMob owl-carousel owl-theme">
                        
                        <div class="secTit"><h3>Black Mold <span>Black Stachybotys Mold?</span></h3>
                           <p>Black Mold commonly refers to the mold species Stachybotrys chartarum or Stachybotrys atra which requires constant moisture for growth. The Stachybotrys genus of mold is closely related to the mold genus Memnoniella and typically inhabits organic materials rich in cellulose. Black Mold is generally associated with “Sick Building Syndrome”, “Damp Building-Related Illness” (DBRI), or with poor indoor air quality in homes and buildings which have greenish black mold growth on water-damaged building materials.</p>
                            <p>This black mold is known to produce trichothecene mycotoxins including satroxins. Mycotoxins can be extremely toxic to children, the elderly, and to those with weak immune systems. Symptoms include headaches, throat irritation, coughing, sneezing, fatigue, rashes, itchy eyes, runny nose, nose bleeds, sinus irritation, chest pain, asthma, and pulmonary hemorrhaging (bleeding of the lungs).</p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                            
                            
                        <div class="secTit"><h3> <span>Where Can Black Mold Be Found?</span></h3>
                           <p>Black mold can be found in areas of elevated moisture or humidity on organic materials. Water leaks and stagnant water commonly cause toxic black mold to grow. Water damaged areas should be detected, documented, and dried immediately. At home mold and black mold are found on water damaged drywall, baseboards, cabinets, insulation, etc. and especially on the glue (a favorite food source) behind wallpaper, laminate cabinets, and baseboards. One of the most common areas for the black mold Stachybotrys to grow is in the walls behind the tile of showers with cracks in the grout. Even minor cracks will allow water or steam to leak into the wall cavities behind the shower walls. Black mold will commonly grow on the wood framing, wall board behind the tile, and in the rubber liner at the shower base if present.</p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                            
                            
                        <div class="secTit lastLine"><h3> <span>Black Mold Be Detected?</span></h3>
                            <p>When black mold growth is suspected but there are no visible signs of mold, air sampling may be performed to help locate the mold source(s) and determine which areas of the building have been affected by airborne mold spores. Air samples collected by QCI’s MICRO certified mold inspectors are sent to an independent lab for analysis. The Mold Analysis Report will provide identification and enumeration of airborne mold spores. Indoor mold spore counts are compared to outdoor spore counts and problem areas are color coded based on this comparison.</p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                        
                            
                            
                        </div>