<form class="contactForm-second" id="contactForm" action="php/contact_form.php" method="post">

    <?php if( !empty($_GET['success']) ){ ?>
        <div class="success-label">
            <span class="icon">&#10003;</span>
            Email sent successfully!
        </div>
    <?php } ?>

    <?php if( !empty($_GET['error']) ){ ?>
        <div class="warning-label">
            <span class="icon">&#9888;</span>
            <?= $_GET['error'] ?>
            <!-- Sorry, something went wrong -->
        </div>
    <?php } ?>

    <input type="text" name="honeypot" style="display: none;">
    <input type="hidden" name="form" value="contactForm">
    <div class="">
        <label class="font-bold" for="first-name">First Name:</label>
        <input type="text" id="first-name" name="first-name" required>
    </div>

    <div class="">
        <label class="font-bold" for="last-name">Last Name:</label>
        <input type="text" id="last-name" name="last-name" required>
    </div>

    <div class="">
        <label class="font-bold" for="email">Email:</label>
        <input type="text" id="email" name="email" required>
    </div>

    <div class="">
        <label class="font-bold" for="address">Street Address:</label>
        <!-- For Google Maps Address Autocomplete, you'd need to integrate the Google Places API -->
        <input type="text" id="address" name="address" required>
    </div>

    <div class="">
        <label class="font-bold" for="city">City:</label>
        <input type="text" id="city" name="city" required>
    </div>

    <div class="">
        <label class="font-bold" for="zip">Zip:</label>
        <input type="text" id="zip" name="zip" pattern="\d{5}" title="Please enter a 5-digit zip code." placeholder="Please enter a 5-digit zip code." required>
    </div>

    <div class="">
        <label class="font-bold" for="cell-phone">Cell Phone:</label>
        <input type="tel" id="cell-phone" name="cell-phone" required>
    </div>

    <?php /* ?>
    <div class="">
        <label class="font-bold">Are You the Homeowner?</label>

        <div class="radio">
        <input id="radio-1" name="homeowner" type="radio" value="Yes">
        <label  for="radio-1" class="radio-label">Yes</label>
        </div>

        <div class="radio">
        <input id="radio-2" name="homeowner" type="radio" value="Yes">
        <label  for="radio-2" class="radio-label">No</label>
        </div>
    </div>
    <hr>
    <?php */ ?>

    <div class="">
        <label class="font-bold" for="additional-details">Would you like to add any details about your needs?</label>
        <textarea id="additional-details" name="additional-details"></textarea>
    </div>

    <div class="contactFormFull">
        <input type="submit" name="submit" value="Submit">
    </div>
</form>