<title><?php echo $title; ?></title>
<?php require 'php/buttons.php'; ?>

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="generator" content="hand coding">
<meta name="keywords" content="<?php echo $keywords; ?>">
<meta name="description" content="<?php echo $description; ?>">
<meta name="format-detection" content="telephone=no">

<meta name="geo.region" content="US-FL">
<meta name="geo.placename" content="St Petersburg">
<meta name="geo.position" content="27.8594353;-82.6568886">
<meta name="ICBM" content="27.8594353, -82.6568886">
<meta name="robots" content="index, follow">
<meta property="og:type" content="website">
<meta property="og:locale" content="en_US">
<meta name="language" content="English">

<meta name="author" content="cis.com">
<meta name="google-site-verification" content="QB5AMFNu7Jkgdrdm7qOgfXUyBHuNIgm_VGY9j73GGGA">
<meta name="msvalidate.01" content="">
<meta name="yandex-verification" content="">
<meta property="og:title" content="CIS Commercial Interior Solutions">
<meta property="og:description" content="CIS Commercial Interior Solutions">
<meta property="og:url" content="https://cis-advantage.com/">
<meta property="og:site_name" content="CIS Commercial Interior Solutions">
<meta property="og:image" content="https://cis-advantage.com/images/logo/meta-thumbnail.jpg">
<meta property="og:locale" content="en_US">
<!-- end meta -->
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@CISRestoration">
<meta name="twitter:creator" content="@CISRestoration">
<meta name="twitter:title" content="Home insurance restoration and 24/7 disaster response in the Tampa Bay area. Call 727-797-5205. Specializing in water, fire, or mold, CIS can undo any disaster.">
<meta name="twitter:description" content="Professional Services">
<meta name="twitter:image" content="images/logo/cis-logo-footer.webp">

<link rel="canonical" href="https://cis-advantage.com/">

<link href="css/main_v1.0.css" rel="stylesheet" type="text/css" media="screen" >
<link href="css/contactindex_css_v2.0.css" rel="stylesheet" type="text/css" media="print" onload="this.media='all'">
<link href="css/contact_css_v2.2.css" rel="stylesheet" type="text/css" >

<script src="js/accordion.js" defer></script>

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&family=Josefin+Sans:wght@300;400;600;700&display=swap" rel="stylesheet" media="print" >

<!-- start favicon -->
<link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
<link rel="manifest" href="favicon/site.webmanifest">
<link rel="mask-icon" href="favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
<!-- end favicon -->

<script src="js/jquery-3.6.0.min.js" defer></script>
<script src="js/jquery-1.11.3.min.js" defer></script>

<script src="js/simpleMobileMenu.js" defer></script>
<script src="js/totop.js" defer></script>

<script src="js/jquery.fancybox.js" defer></script>
<link rel="stylesheet" type="text/css" href="/css/jquery.fancybox.css"  media="print" onload="this.media='all'">

<script async src="js/jquery.fancybox-media.js"></script>

<script>
 $(document).ready(function() {
    $('.fancybox').fancybox();

    $('.fancybox-media')
      .attr('rel', 'media-gallery')
      .fancybox({
        openEffect : 'none',
        closeEffect : 'none',
        prevEffect : 'none',
        nextEffect : 'none',

        arrows : false,
        helpers : {
          media : {},
          buttons : {}
        }
      });
  });
</script>
<script src="https://code.jquery.com/jquery-3.6.4.min.js" defer></script>
<script src="js/jquery.fancybox.js" defer></script>
<link rel="stylesheet" type="text/css" href="css/jquery.fancybox.css" media="print" onload="this.media='all'">

<script>
  function initFancyBox() {
    $('.fancybox').fancybox();
    $('.fancybox-media')
      .attr('rel', 'media-gallery')
      .fancybox({
        openEffect: 'none',
        closeEffect: 'none',
        prevEffect: 'none',
        nextEffect: 'none',
        arrows: false,
        helpers: {
          media: {},
          buttons: {}
        }
      });
  }

  function checkJQueryFancyBox() {
    if (typeof jQuery !== 'undefined' && typeof jQuery.fancybox !== 'undefined') {
      initFancyBox();
    } else {
      setTimeout(checkJQueryFancyBox, 100);
    }
  }

  $(document).ready(function() {
    checkJQueryFancyBox();
  });
</script>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-53LQPGC');</script>
<!-- End Google Tag Manager -->
