                        <div class="fsectionWrapMob owl-carousel owl-theme">
                        
                        <div class="secTit"><h3>mold inspections <span>licensed mold testing</span></h3>
                            <p>Our owner, Stephen Delgado, personally performs all mold testing and investigation services. Same Day Lab Results. Stephen follows strict licensing regulations and chain of custody procedures to perform accurate mold assessment. Steve will capture air and/or surface tests and send them to an independent, certified lab for analysis. Equally important, he performs a moisture investigation to document the condition of your property from a humidity and water damage perspective. When Stephen arrives, he will get a history of the property, discuss your concerns, and then perform a visual inspection and a moisture investigation. After he performs his investigation, he will recommend locations for capturing tests. The moisture investigation is important because the number one precursor to mold in the indoor environment is out-of-control moisture.</p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn subBanMob" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                            
                            
                        <div class="secTit"><h3>Infrared Leak Detection <span>dealing with water damage</span></h3>
                            <p>When dealing with water damage in homes and commercial buildings, the first concern should be to determine and stop the source of the water intrusion. Many times the water source is unknown and must be detected. Infrared thermal imaging cameras are not only necessary to determine how far the water has traveled and which materials have been affected but extremely helpful in tracking the flow of water back to the source.</p>
                            <p>
                                    If the leak is traced back to the plumbing lines, the water should be shut off immediately. Roof leaks may be more difficult to detect without infrared thermal cameras. If a roof leak is suspected, an infrared thermal imaging inspection should be scheduled. These leaks can be dangerous since they usually start as slow leaks and may cause mold growth before they are ever detected.
                                    </p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn subBanMob" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                            
                            
                        <div class="secTit"><h3>Air Testing <span>certified environmental professionals</span></h3>
                            <p>QCI’s team of environmental professionals are highly trained and certified to assess and restore proper air quality in your home or business. With state-of-the-art equipment, knowledge, and training, QCI will take a test of your indoor environment and submit it to the appropriate laboratory. We will then interpret the laboratory results and determine what work needs to be done in order to return your indoor environment back to the proper healthy ecology.</p>
                            <p>The experts at QCI provide residential and commercial indoor air quality testing and consulting for: Water Damage, Toxic mold, Chinese Drywall, Odors, Chemical Compounds.</p>
                            <p>Environmentally Sensitive <span>QCI is extremely cognizant of the environment and the impact that environmental pollutants have on it. We always take cost, liability and environmental concerns into consideration in every required clean up and the job we do. Your health is always our number one priority.</span></p>
                            <p>Causes of Indoor Dampness <span>Indoor dampness can originate outdoors from a roof or window leak or from inside due to a plumbing leak, poor ventilation or lack of insulation, which causes elevated humidity.</span></p>
                            <p>Air Testing and Remediation <span>QCI’s team of indoor environmental experts provide: Next Day Results Available, Immediate Response Time, Identification of Water intrusion, Fungal, Bacterial and Other Air Contaminant Testing, Appropriate Remediation Plan, Follow-up Remediation Monitoring and Environmental Testing.</span></p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn subBanMob" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                            
                            
                        <div class="secTit lastLine"><h3>Surface and Cavity Tests <span>surface testing</span></h3>
                            <p>While surface testing will determine what types of mold are on a surface, they may not give a direct indication of what may be in the air. Surface test spore counts are not quantified, their concentrations noted only as rare, moderate, heavy, etc. Also with surface testing, no comparison is made with outdoor levels, unlike standard air testing procedures. Many times, a combination of air and surface testing provides the best overall indication of the presence and/or severity of a mold problem.</p>
                            <p>A large percentage of mold growth is often found on the inside of drywall in wall cavities hidden from view. Newer homes have become much closer to being “air-tight”, and mold in wall cavities may not show up in air tests taken in close proximity to the wall. Wall cavity tests can be taken similarly to indoor air tests, but with an extension to pull the air from within the wall cavity. The results below show a staggeringly high count of Aspergillus/Penicillium in a wall cavity, with much lower spore counts detected in the master bedroom closet on the other side of the wall.</p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn subBanMob" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                            
                            
                        </div>