                        <div class="fsectionWrapMob owl-carousel owl-theme">
                        
                        <div class="secTit"><h3>Emergency Water Removal <span>Immediate action is necessary when flooding, leaks, <br>overflows, or other water issues occur.</span></h3>
                            <p>The quicker the “easy water” is removed, the less time drying will take. When water comes in contact with walls, it will begin to wick up building materials, sometimes being pulled up walls two to three feet or more. Infrared thermal imaging cameras can detect exactly how far the water has traveled and which areas of the home or building have been affected. A company without infrared thermal imaging cameras may not know all the areas that have been affected. If water is not removed quickly, it will continue to soak into building materials, making the drying process longer and more costly. Also, the longer the water sits in walls, trim, and framing, the more likely mold will begin to grow.</p>
                            <p>QCI uses high power portable extraction units to remove water from a home or building. Our water extraction equipment can remove water from homes that truck mounted units can’t reach. For heavy flooding, we have submersible pumps to remove water. If the power is out, we have generators to power all water extraction and drying equipment.</p>
                            <p>Call us immediately for any water damage, flood damage, or wet carpet emergency to remove the water and dry your home. Quickly drying saturated building materials is the best way to protect your home or business and belongings. Waiting to remove the water can lead to more costly mold damage. We answer calls 24/7 and are always ready to help.</p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn subBanMob" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                            
                            
                        <div class="secTit"><h3>Drying Flooded Houses <span>The most important thing to consider <br>when going into a flooded house is safety.</span></h3>
                            <p>Electrical equipment and appliances like water heaters may present a shock hazard and stepping into standing water in the same area can be dangerous. In cases of significant standing water, like natural flooding, all power to the home should be shut off or an electrician should be called to make sure conditions are safe.</p>
                            <p>Next, if the source of the water is unknown, it should be determined. Infrared thermal imaging cameras can trace the extent of water migration and often locate the source. Professionals like roofing contractors or plumbers may be needed to pinpoint the source and make repairs.</p>
                            <p>Once electrical hazards and the source of the water have been addressed, water extraction should begin. Standing water is the “easy water” that can be removed from floors and extracted from carpets and rugs. The longer water is allowed to sit in a home or building, the more it will be absorbed by walls, trim, and framing, making it not quite as easy to remove.</p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn subBanMob" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                            
                            
                        <div class="secTit lastLine"><h3> <span>The drying process must be accelerated <br>through air movement and humidity control.</span></h3>
                           <p>Left to dry on their own, walls and trim will likely grow mold which can present serious health hazards. High-speed fans are pointed toward wet building materials to send moisture into the air. If the airborne moisture is not collected, the drying process will take longer. Dehumidifiers are used to remove the moisture from the air and direct the water collected into a nearby sink, bath, or shower drain. Hydroxyl generators can be operated during the drying process to inhibit the growth of bacteria and mold. HEPA air scrubbers are typically used during drying to collect airborne contaminants.</p>
                            <div class="servBtnPlace">
                                <a class="hurriBtn subBanMob" href="tel:<?php echo $tellink; ?>" title="Phone number"><span>call to schedule your</span>  FREE CONSULTATION</a>
                            </div>
                        </div>
                        
                            
                            
                        </div>