<!DOCTYPE html>
<html lang="en">
<head>
  <?php
  require 'php/setVariables.php';
  require 'php/buttons.php';
  $keywords = "about, about us";
  $description = "We Can Restore Your Property After A Disaster - Commercial Interior Solutions.";
  $title = "Terms & Conditions | Roofing Company Sterling Heights";
  require 'req/header.php';
  ?>
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" media="print" onload="this.media='all'">
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" media="print" onload="this.media='all'">
  <?php require 'req/topScripts.php'; ?>
</head>
<body>
  <?php require 'req/gtm-body-code.php'; ?>


  <div class="bodyFrame">

    <?php require 'req/topMHeader.php'; ?>

    <!-- begin content -->
    <main>







      <section>
        <div class="lrSection lrSectionSubPage privacySection">
          <div class="newSize aboutbg privacybg">
            <h1>Terms &amp; Conditions</h1>
              <p class="privacyp">These terms and conditions outline the rules and regulations for the use of MQCMI’s Website.</p>
              <p class="privacyp">By accessing this website we assume you accept these terms and conditions in full. Do not continue to use MQCMI’s website if you do not accept all of the terms and conditions stated on this page.</p>
              <p class="privacyp">The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and any or all Agreements: “Client”, “You” and “Your” refers to you, the person accessing this website and accepting the Company’s terms and conditions. “The Company”, “Ourselves”, “We”, “Our” and “Us”, refers to our Company. “Party”, “Parties”, or “Us”, refers to both the Client and ourselves, or either the Client or ourselves.</p>
               <p class="privacyp">All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner, whether by formal meetings of a fixed duration, or any other means, for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services/products, in accordance with and subject to, prevailing law of . Any use of the above terminology or other words in the singular, plural, capitalisation and/or he/she or they, are taken as interchangeable and therefore as referring to same.</p>

            <div class="privacyWrap">
                <h3>Cookies</h3>
                <p>We employ the use of cookies. By using MQCMI’s website you consent to the use of cookies in accordance with MQCMI’s privacy policy.</p>
                
                <h3>License</h3>
                <p>Unless otherwise stated, MQCMI and/or it’s licensors own the intellectual property rights for all material on MQCMI. All intellectual property rights are reserved. You may view and/or print pages from https://mqcmi.com for your own personal use subject to restrictions set in these terms and conditions.</p>
                <p>You must not:</p>
                <ul class="privacylistbottom">
                <li>Republish material from <a href="https://mqcmi.com/">https://mqcmi.com</a></li>
                <li>Sell, rent or sub-license material from <a href="https://mqcmi.com/">https://mqcmi.com</a></li>
                <li>Reproduce, duplicate or copy material from <a href="https://mqcmi.com/">https://mqcmi.com</a></li>
                </ul>
                <p>Redistribute content from MQCMI (unless content is specifically made for redistribution).</p>
                
                <h3>User Comments</h3>
                <ul class="privacylistbottom privacylisttop">
                    <li>This Agreement shall begin on the date hereof.</li>
                    <li>Certain parts of this website offer the opportunity for users to post and exchange opinions, information, material and data (‘Comments’) in areas of the website. MQCMI does not screen, edit, publish or review Comments prior to their appearance on the website and Comments do not reflect the views or opinions ofMQCMI, its agents or affiliates. Comments reflect the view and opinion of the person who posts such view or opinion. To the extent permitted by applicable laws MQCMI shall not be responsible or liable for the Comments or for any loss cost, liability, damages or expenses caused and or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website.</li>
                    <li>MQCMI reserves the right to monitor all Comments and to remove any Comments which it considers in its absolute discretion to be inappropriate, offensive or otherwise in breach of these Terms and Conditions.</li>
                    <li>You warrant and represent that:</li>
                        <ul>
                        <li>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</li>
                        <li>The Comments do not infringe any intellectual property right, including without limitation copyright, patent or trademark, or other proprietary right of any third party;</li>
                        <li>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material or material which is an invasion of privacy</li>
                        <li>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</li>
                        <li>You hereby grant to MQCMI a non-exclusive royalty-free license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</li>
                        </ul>
                    </ul>
                
                <h3>Hyperlinking to our Content</h3>
                <ul class="privacylistbottom privacylisttop">
                    <li>The following organizations may link to our Web site without prior written approval:</li>
                        <ul>
                        <li>Government agencies;</li>
                        <li>Search engines;</li>
                        <li>News organizations;</li>
                        <li>Online directory distributors when they list us in the directory may link to our Web site in the same manner as they hyperlink to the Web sites of other listed businesses; and</li>
                        <li>Systemwide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Web site.</li>
                        </ul>
                    </ul>
                <p>These organizations may link to our home page, to publications or to other Web site information so long as the link: (a) is not in any way misleading; (b) does not falsely imply sponsorship, enorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</p>
                <p>We may consider and approve in our sole discretion other link requests from the following types of organizations:</p>
                 <ul class="privacylistbottom">
                <li>commonly-known consumer and/or business information sources such as Chambers of Commerce, American Automobile Association, AARP and Consumers Union;</li>
                <li>dot.com community sites;</li>
                <li>associations or other groups representing charities, including charity giving sites,</li>
                     <li>online directory distributors;</li>
                     <li>internet portals;</li>
                     <li>accounting, law and consulting firms whose primary clients are businesses; and</li>
                     <li>educational institutions and trade associations.</li>
                </ul>
                <p>We will approve link requests from these organizations if we determine that: (a) the link would not reflect unfavorably on us or our accredited businesses (for example, trade associations or other organizations representing inherently suspect types of business, such as work-at-home opportunities, shall not be allowed to link); (b)the organization does not have an unsatisfactory record with us; (c) the benefit to us from the visibility associated with the hyperlink outweighs the absence of MQCMI; and (d) where the link is in the context of general resource information or is otherwise consistent with editorial content in a newsletter or similar product furthering the mission of the organization.</p>
                <p>These organizations may link to our home page, to publications or to other Web site information so long as the link: (a) is not in any way misleading; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and it products or services; and (c) fits within the context of the linking party’s site.</p>
                <p>If you are among the organizations listed in paragraph 2 above and are interested in linking to our website, you must notify us by calling us at (586) 222-8111. </p>
                <p>Please include your name, your organization name, contact information (such as a phone number and/or e-mail address) as well as the URL of your site, a list of any URLs from which you intend to link to our Web site, and a list of the URL(s) on our site to which you would like to link. Allow 2-3 weeks for a response.</p>
                <p>Approved organizations may hyperlink to our Web site as follows:</p>
                <ul class="privacylistbottom">
                <li>commonly-known consumer and/or business information sources such as Chambers of Commerce, American Automobile Association, AARP and Consumers Union;</li>
                <li>dot.com community sites;</li>
                <li>associations or other groups representing charities, including charity giving sites,</li>
                     <li>By use of our corporate name; or</li>
                     <li>By use of the uniform resource locator (Web address) being linked to; or</li>
                     <li>By use of any other description of our Web site or material being linked to that makes sense within the context and format of content on the linking party’s site.</li>
                     <li>No use of MQCMI’s logo or other artwork will be allowed for linking absent a trademark license agreement.</li>
                </ul>
                <h3>Iframes</h3>
                <p>Without prior approval and express written permission, you may not create frames around our Web pages or use other techniques that alter in any way the visual presentation or appearance of our Web site.</p>
                <h3>Reservation of Rights</h3>
                <p>We reserve the right at any time and in its sole discretion to request that you remove all links or any particular link to our Web site. You agree to immediately remove all links to our Web site upon such request. We also reserve the right to amend these terms and conditions and its linking policy at any time. By continuing to link to our Web site, you agree to be bound to and abide by these linking terms and conditions.</p>
                <h3>Removal of links from our website</h3>
                <p>If you find any link on our Web site or any linked web site objectionable for any reason, you may contact us about this. We will consider requests to remove links but will have no obligation to do so or to respond directly to you.</p>
                <p>Whilst we endeavour to ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we commit to ensuring that the website remains available or that the material on the website is kept up to date.</p>
                <h3>Content Liability</h3>
                <p>We shall have no responsibility or liability for any content appearing on your Web site. You agree to indemnify and defend us against all claims arising out of or based upon your Website. No link(s) may appear on any page on your Web site or within any context containing content or materials that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.</p>
                <h3>Disclaimer</h3>
                <p>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website (including, without limitation, any warranties implied by law in respect of satisfactory quality, fitness for purpose and/or the use of reasonable care and skill). Nothing in this disclaimer will:</p>
                 <ul class="privacylistbottom">
                <li>limit or exclude our or your liability for death or personal injury resulting from negligence;</li>
                <li>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</li>
                <li>limit any of our or your liabilities in any way</li>
                </ul>
                
                
                <h3>Limitation of Liability</h3>
                <p>In no event will MQCMI, nor any of its officers, directors and employees, be liable to you for anything arising out of or in any way connected with your use of this Website, whether such liability is under contract, tort or otherwise, and MQCMI, including its officers, directors and employees shall not be liable for any indirect, consequential or special liability arising out of or in any way related to your use of this Website.</p>
                <h3>Indemnification</h3>
                <p>You hereby indemnify to the fullest extent MQCMI from and against any and all liabilities, costs, demands, causes of action, damages and expenses arising out of or in any way related to your breach of any of the provisions of these Terms.</p>
                <h3>Severability</h3>
                <p>If any provision of these Terms is found to be invalid under any applicable law, such provisions shall be deleted without affecting the remaining provisions herein.</p>
                <h3>Variation of Terms</h3>
                <p>MQCMI is permitted to revise these Terms at any time as it sees fit, and by using this Website you are expected to review these Terms on a regular basis.</p>
                <h3>Assignment</h3>
                <p>The MQCMI is allowed to assign, transfer, and subcontract its rights and/or obligations under these Terms without any notification. However, you are not allowed to assign, transfer, or subcontract any of your rights and/or obligations under these Terms.</p>
                <h3>Entire Agreement</h3>
                <p>These Terms constitute the entire agreement between MQCMI and you in relation to your use of this Website, and supersede all prior agreements and understandings.</p>
                <h3>Governing Law &amp; Jurisdiction</h3>
                <p>These Terms will be governed by and interpreted in accordance with the laws of the State of [insert state], and you submit to the non-exclusive jurisdiction of the state and federal courts located in [insert state] for the resolution of any disputes.</p>
              </div>

          </div><!-- end newSize -->
        </div><!-- end lrSection -->
      </section>







    </main>
    <!-- end content -->

  </div><!-- end bodyFrame -->

  <?php require 'req/footer.php'; ?>

</body>
</html>
