<!DOCTYPE html>
<html lang="en">
<head>
  <?php
  require 'php/setVariables.php';
  require 'php/buttons.php';
  $keywords = "about, about us";
  $description = "We Can Restore Your Property After A Disaster - Commercial Interior Solutions.";
  $title = "About Us | Roofing Company Sterling Heights";
  require 'req/header.php';
  ?>
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" media="print" onload="this.media='all'">
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" media="print" onload="this.media='all'">
  <?php require 'req/topScripts.php'; ?>
</head>
<body>
  <?php require 'req/gtm-body-code.php'; ?>


  <div class="bodyFrame">

    <?php require 'req/topMHeader.php'; ?>

    <!-- begin content -->
    <main>







      <section>
        <div class="lrSection lrSectionSubPage">
          <div class="newSize aboutbg">
            <h1>My Quality Construction</h1>
            <h2 class="visually-hidden">Trusted Experts in Roofing &amp; Home Restoration</h2>

            <div class="lrSectionWrap">
              <div class="lrSecLeftImg">
                <img src="images/about/office-building-renovation.jpg" alt="Office Building Renovation" title="Office Building Renovation">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>Roofing Excellence You Can Trust.</h3>
                <p>At <span>MQCMI</span>,  we specialize in top-quality roofing solutions that protect your home for years to come. From repairs to full installations, our expert team delivers durable, weather-resistant roofing with superior craftsmanship and the best materials.</p>
                <div class="lrSecBtnPlace">
                  <?php echo $button2; ?>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->

            <div class="lrSectionWrap lrSectionWrapRever lrSecAddMargin">
              <div class="lrSecLeftImg">
                <img src="images/about/wind-storm-damage-restoration.jpg" alt="Wind Storm Damage Restoration" title="Wind Storm Damage Restoration">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>Reliable Roof Repair &amp; Replacement</h3>
                <p>When storms hit, you need a team that responds fast. MQCMI provides expert roof repair and complete replacements with high-quality materials, ensuring your home stays safe and secure in all conditions.</p>
                <div class="lrSecBtnPlace">
                  <?php echo $button2; ?>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->

            <div class="lrSectionWrap lrSecAddMargin">
              <div class="lrSecLeftImg">
                <img src="images/about/understanding-mold-growth.jpg" alt="Understanding Mold Growth" title="Understanding Mold Growth">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>Why Homeowners Choose MQCMI</h3>
                <ul>
                <li><span>Expert Roofing Solutions</span> &mdash; Certified professionals ensuring top-tier installation.</li>
                <li><span>Durability &amp; Quality</span> &mdash; Using only the best materials for long-lasting results.</li>
                <li><span>Honest Pricing</span> &mdash; No hidden fees, just clear and competitive quotes.</li>
                <li><span>Dependable Service</span> &mdash; We stand by our work and guarantee satisfaction.</li>
                </ul>
                <div class="lrSecBtnPlace">
                  <?php echo $button2; ?>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->
              
               <div class="lrSectionWrap lrSectionWrapRever lrSecAddMargin">
              <div class="lrSecLeftImg">
                <img src="images/about/wind-storm-damage-restoration.jpg" alt="Wind Storm Damage Restoration" title="Wind Storm Damage Restoration">
              </div><!-- end lrSecLeftImg -->
              <div class="lrSecRightText">
                <h3>Your Roof. Our Commitment.</h3>
                <p>Your roof is one of the most important investments in your home. At MQCMI, we ensure that every roofing project meets the highest standards of quality, safety, and durability. No shortcuts, no stress&mdash;just a solid roof built to last.</p>
                <div class="lrSecBtnPlace">
                  <?php echo $button2; ?>
                </div><!-- end lrSecBtnPlace -->
              </div><!-- end lrSecRightText -->
            </div><!-- end lrSectionWrap -->


          </div><!-- end newSize -->
        </div><!-- end lrSection -->
      </section>







    </main>
    <!-- end content -->

  </div><!-- end bodyFrame -->

  <?php require 'req/footer.php'; ?>

</body>
</html>
