<form class="contactForm-second" id="contactForm" action="php/contact_form-1.php" method="post">

    <?php if( !empty($_GET['success']) ){ ?>
        <div class="success-label">
            <span class="icon">&#10003;</span>
            Email sent successfully!
        </div>
    <?php } ?>

    <?php if( !empty($_GET['error']) ){ ?>
        <div class="warning-label">
            <span class="icon">&#9888;</span>
            <?= $_GET['error'] ?>
            <!-- Sorry, something went wrong -->
        </div>
    <?php } ?>

    <input type="text" name="honeypot" style="display: none;">
    <input type="hidden" name="form" value="contactForm">
    <div class="">
        <label class="font-bold" for="first-name">First Name:</label>
        <input type="text" pattern="^[A-Za-z]{3,}$" title="First name must be at least 3 characters long and contain only letters" id="first-name" name="first-name" required>
    </div>

    <div class="">
        <label class="font-bold" for="last-name">Last Name:</label>
        <input type="text" id="last-name" pattern="^[A-Za-z]{3,}$" title="Last name must be at least 3 characters long and contain only letters" name="last-name" required>
    </div>

    <div class="">
        <label class="font-bold" for="email">Email:</label>
        <input type="text" id="email" name="email" required>
    </div>

    <div class="">
        <label class="font-bold" for="business">Business Name (optional):</label>
        <input type="text" id="business" name="business">
    </div>

    <div class="">
        <label class="font-bold" for="address">Property Address:</label>
        <input type="text" id="address" name="address" pattern=".{4,}" title="Street Address must be at least 4 characters long" required>
    </div>

    <div class="">
        <label class="font-bold" for="city">City:</label>
        <input type="text" id="city" name="city" pattern=".{4,}" title="City must be at least 4 characters long" required>
    </div>

    <div class="">
        <label class="font-bold" for="zip">Zip:</label>
        <input type="text" id="zip" name="zip" pattern="\d{5}" title="Please enter a 5-digit zip code." placeholder="Please enter a 5-digit zip code." required>
    </div>

    <div class="">
        <label class="font-bold" for="cell-phone">Cell Phone:</label>
        <input type="tel" id="cell-phone" pattern="(\d{7}|\d{10}|1\d{10})"
            placeholder="Please enter digits only, no spaces allowed"
            title="Please enter digits only, no spaces allowed" name="cell-phone" required>
    </div>

    <div class="">
        <label class="font-bold">Has the property been damaged? </label>

        <div class="radioWrap">
            <div class="radio">
                <input type="radio" name="yesno" id="yesCheck" value="Yes" required>
                <label  for="yesCheck" class="radio-label">Yes</label>
            </div>

            <div class="radio">
                <input type="radio" name="yesno" id="noCheck" value="No" required>
                <label  for="noCheck" class="radio-label">No</label>
            </div>
        </div>
    </div>




    <div class="">
      <label class="font-bold">Do you want communication from the QCI team via SMS?</label>

      <div class="checkbox">
        <div>
          <input type="checkbox" id="hardwood" name="hardwood" value="Yes, I want">
          <label class="smsCommunication" for="hardwood">Click this checkbox to allow communication from the QCI team via SMS. Frequency may vary. Message & data rates may apply.
Reply STOP to opt out or HELP for more information.</label>
        </div>
      </div>
    </div>



    <div class="">
        <label class="font-bold" for="additional-details">Tell us how we can be of assistance:</label>
        <textarea id="additional-details" name="additional-details" required></textarea>
    </div>

    <div class="contactFormFull">
        <input type="submit" name="submit" value="Submit">
    </div>
</form>
