<!DOCTYPE html>
<html lang="en">
<head>
  <?php
  require 'php/setVariables.php';
  require 'php/buttons.php';
  $keywords = "review us, give us 5 star rating, rating us, support us, reviews";
  $description = "We Can Restore Your Property After A Disaster - Commercial Interior Solutions.";
  $title = "Commercial Property Restoration Experts Reviews | CIS";
  require 'req/header.php';
  ?>
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" media="print" onload="this.media='all'">
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" media="print" onload="this.media='all'">
  <?php require 'req/topScripts.php'; ?>
</head>
<body>
  <?php require 'req/gtm-body-code.php'; ?>


  <div class="bodyFrame">

    <?php require 'req/topMHeader.php'; ?>

    <!-- begin content -->
    <main>




      <!-- begin orangeBand -->
      <?php require 'req/orangeBand.php'; ?>
      <!-- end orangeBand -->



      <section>
        <div class="reviewTit">
          <h1>Review Us</h1>
        </div>
      </section>


      <section>
        <div class="pageFull">
          <div class="wrapBoxes">
            <div class="revBoxWrap">
              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $google; ?>" title="Google reviews"><img src="images/review/google.png" alt="Google reviews icon" title="Google reviews icon"></a>
                  <p><a target="-_blank" href="<?php echo $google; ?>" title="Google reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->

              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $merchant; ?>" title="Merchantcircle reviews"><img loading="lazy" src="images/review/merchantcircle.png" alt="Merchantcircle icon" title="Merchantcircle icon"></a>
                  <p><a target="-_blank" href="<?php echo $merchant; ?>" title="Merchantcircle reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->

              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $hotfrog; ?>" title="Hotfrog reviews"><img loading="lazy" src="images/review/hotfrog.png" alt="Hotfrog icon" title="Hotfrog icon"></a>
                  <p><a target="-_blank" href="<?php echo $hotfrog; ?>" title="Hotfrog reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->


              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $twofl; ?>" title="2findlocal reviews"><img loading="lazy" src="images/review/2findlocal.png" alt="2findlocal icon" title="2findlocal icon"></a>
                  <p><a target="-_blank" href="<?php echo $twofl; ?>" title="2findlocal reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->

              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $cityfos; ?>" title="Cityfos reviews"><img loading="lazy" src="images/review/cityfos.png" alt="Cityfos icon" title="Cityfos icon"></a>
                  <p><a target="-_blank" href="<?php echo $cityfos; ?>" title="Cityfos reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->

              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $citysquares; ?>" title="Citysquarea reviews"><img loading="lazy" src="images/review/citysquares.png" alt="Citysquares icon" title="Citysquares icon"></a>
                  <p><a target="-_blank" href="<?php echo $citysquares; ?>" title="Citysquarea reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->

              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $acompio; ?>" title="Acompio reviews"><img src="images/review/acompio.png" loading="lazy" alt="Acompio icon" title="Acompio icon"></a>
                  <p><a target="-_blank" href="<?php echo $acompio; ?>" title="Acompio reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->

              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $n49; ?>" title="n49 reviews"><img loading="lazy" src="images/review/n49.png" alt="n49 icon" title="n49 icon"></a>
                  <p><a target="-_blank" href="<?php echo $n49; ?>" title="n49 reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->

              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $fb; ?>" title="n49 reviews"><img loading="lazy" src="images/review/facebook.png" alt="facebook icon" title="facebook icon"></a>
                  <p><a target="-_blank" href="<?php echo $fb; ?>" title="facebook reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->


              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $nextdoor; ?>" title="n49 reviews"><img loading="lazy" src="images/review/nextdoor.png" alt="nextdoor icon" title="nextdoor icon"></a>
                  <p><a target="-_blank" href="<?php echo $nextdoor; ?>" title="nextdoor reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->

              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $brownbook; ?>" title="brownbook reviews"><img loading="lazy" src="images/review/brownbook.png" alt="brownbook icon" title="brownbook icon"></a>
                  <p><a target="-_blank" href="<?php echo $brownbook; ?>" title="brownbook reviews">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->

              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $pinterest; ?>" title="Pinterest"><img loading="lazy" src="images/review/pinterest.png" alt="Pinterest" title="Pinterest"></a>
                  <p><a target="-_blank" href="<?php echo $pinterest; ?>" title="Pinterest">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->


              <div class="revBox">
                <div class="inRevBox">
                  <a target="-_blank" href="<?php echo $manta; ?>" title="Manta"><img loading="lazy" src="images/review/manta-logo.png" alt="Manta" title="Manta"></a>
                  <p><a target="-_blank" href="<?php echo $manta; ?>" title="Manta">click to review</a></p>
                </div><!-- end inRevBox -->
              </div><!-- end revBox -->


            </div><!-- end revBoxWrap -->

          </div><!-- end wrapBoxes -->
        </div><!-- end pageFull topi -->
      </section>


    </main>
    <!-- end content -->

  </div><!-- end bodyFrame -->

  <?php require 'req/footer.php'; ?>

</body>
</html>
